function setup()
	for i = 1, 3 do
		room.addActor()
		actor.nodeName = "EXCESSIVE ROCK"
		actor.setIcon("iconrockshard.png")
		actor.scale = 1.5
		actor.addTerrain("terrain_asteroidsbighard")
		actor.addTerrain("terrain_asteroidsbighard")
		actor.addTerrain("terrain_asteroidsbighard")
		actor.solid = 0
	end
end